const mongoose = require('mongoose');

const jodi_digit_numbers_schema = new mongoose.Schema({
    jodi_digit: {
        type: Number,
        required: true,
    },
});

const jodi_digit_numbers_module = mongoose.model('jodi_digit_numbers', jodi_digit_numbers_schema);

module.exports = jodi_digit_numbers_module;